ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 10090] - ant sql cause UnsatisfiedLinkError when using oracle oci driver.
Date Mon, 24 Jun 2002 14:44:33 GMT
DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUG 
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://nagoya.apache.org/bugzilla/show_bug.cgi?id=10090>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED AND 
INSERTED IN THE BUG DATABASE.

http://nagoya.apache.org/bugzilla/show_bug.cgi?id=10090

ant sql cause UnsatisfiedLinkError when using oracle oci driver.

qren@point2.com changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |RESOLVED
         Resolution|                            |INVALID



------- Additional Comments From qren@point2.com  2002-06-24 14:44 -------
Sorry, my bad. I have several ant version in my computer. I was using ant 1.4, 
But now when I make sure the version is 1.5, it works(1.4 does not work). Even 
I don't need to copy the driver into ANT_HOME/lib.  the output says "Loading 
xxxx using a cached AntClassLoader" at the second time.

--
To unsubscribe, e-mail:   <mailto:ant-dev-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:ant-dev-help@jakarta.apache.org>


Mime
View raw message